#pageScrollBar
{
	background-image: url("..wp-content/themes/Horizontall/library/images/scrollbar.png");
    background-color: grey;
	height:25px;
	width:100%;
	position:absolute;
	z-index:100;
	top:-2.6%;
}
		  
.scrollbarIndex
{
	top: 197%;
}

#page_scrollbar
{
position:absolute;
left:25px;
right:25px;
bottom:-100%;
background:rgb(96,96,96);
z-index:7;
transition:opacity 0.2s ease 0.9s;
-webkit-transition:opacity 0.1s ease 0.9s;
-moz-transition:opacity 0.2s ease 0.9s;
-ms-transition:opacity 0.2s ease 0.9s;
-o-transition:opacity 0.2s ease 0.9s
}

#page_scrollbar_shadow
{
z-index:1;
border-top:1px solid rgba(0,0,0,0.3);
border-left:1px solid rgba(0,0,0,0.3);
border-right:1px solid rgba(0,0,0,0.3);
position:absolute;
width:100%;
height:100%
}

.page_scrollbar_article
{
float:left;
position:relative;
z-index:0;
height:100%;
opacity:0.3;
border-left:1px solid;
border-right:1px solid
}

#page_scrollbar_right.light
{
background-position:-114px center
}

#page_scrollbar_right.dark
{
background-position:-96px center
}

.page_scrollbar_article.light
{
border-color:rgba(255,255,255,0.3)
}

.page_scrollbar_article.dark
{
border-color:rgba(0,0,0,0.3)
}

.page_scrollbar_article:nth-child(2)
{
border:none;
margin-left:0
}

#page_scrollbar_right
{
cursor:pointer;
width:25px;
height:100%;
right:-25px;
position:absolute
}

.iScrollIndicator
{
position:absolute;
z-index:99;
height:100%;
width:100%;
background-repeat:no-repeat;
background-position:center; 
position:absolute;
}

.iScrollHorizontalScrollbar>div
{
height:100%;
position:absolute;
overflow:hidden;
transition-property:transform;
-webkit-transition-property:-webkit-transform;
-moz-transition-property:-moz-transform;
-ms-transition-property:-ms-transform;
-o-transition-property:-o-transform
}

.iScrollHorizontalScrollbar
{
position:absolute;
left:0;
right:25px;
bottom:0;
z-index:90
}

#page_scrollbar_left.light
{
background-position:-48px center
}

#page_scrollbar_left
{
cursor:pointer;
width:25px;
left:-25px;
height:100%;
position:absolute
}

.iScrollVerticalScrollbar
{
-webkit-backface-visibility:hidden;
-moz-backface-visibility:hidden;
-ms-backface-visibility:hidden;
position:absolute;
z-index:99;
width:4px;
right:0;
bottom:0;
top:0
}

.iScrollVerticalScrollbar .iScrollIndicator
{
position:absolute;
z-index:99;
width:100%
}

#page_scrollbar_left.dark
{
background-position:-30px center
}

#open_left_bar,.open,#page_scrollbar_left,#page_scrollbar_right,#modalbox_right,#modalbox_left
{
background-image:url(../images/icons/arrows.png);
background-repeat:no-repeat;
background-color:black;
}

.page-scroll:hover {
	text-decoration:none;
	font-weight:900;
}

@-webkit-keyframes opacity { 0% {opacity:0} 7% {opacity:1} 99% {opacity:1} 100% {opacity:1}}
@-ms-keyframes opacity { 0% {opacity:0} 7% {opacity:1} 99% {opacity:1} 100% {opacity:1}}
@-o-keyframes opacity { 0% {opacity:0} 7% {opacity:1} 99% {opacity:1} 100% {opacity:1}}
@-moz-keyframes opacity { 0% {opacity:0} 7% {opacity:1} 99% {opacity:1} 100% {opacity:1}}
@keyframes opacity { 0% { opacity:0 } 7% { opacity:1 } 99% { opacity:1 } 100% { opacity:1 }}